#pragma once

#include "CoreMinimal.h"
#include "GameFramework/PlayerController.h"
#include "PC_CoreController.generated.h"

UCLASS(Blueprintable)
class PG_FRAMEWORK_API APC_CoreController : public APlayerController
{
	GENERATED_BODY()

public:
	APC_CoreController();
};
